Bug 16027 - dhcpd.leases
dhcpd.leases
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-11 16:48 EDT by Joshua Jensen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-11 16:48:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2000-08-11 16:48:41 EDT
Is there really a reason that we can't "touch  /var/lib/dhcp/dhcpd.leases"
in the %post section of the rpm?

This wouldn't have any negative impact, and would avoid the headache of the
FAILED message.

All in all, a very small bug, but with a very easy solution.
Comment 1 Preston Brown 2000-08-14 15:26:59 EDT
fixed by modifying the init script in 3.0b1pl13-2 and later.

Note You need to log in before you can comment on or make changes to this bug.